；主界面右边头像 or 战斗时的排队条
[TextureOverrideiconA]
hash = 4a37bfc5
this = ResourceiconA
[ResourceiconA]
filename = iconA.dds

；战斗时的下方立绘
[TextureOverrideiconB]
hash = c784c913
this = ResourceiconB
[ResourceiconB]
filename = iconB.dds

；终结技
[TextureOverrideBattlesplash]
hash = 52462f0b
this = ResourceBattlesplash
[ResourceBattlesplash]
filename = Battlesplash.png
；----------------------------------------------
；智库
[TextureOverridecharaicon]
hash = fc02a3dd
this = Resourcecharaicon
[Resourcecharaicon]
filename = charaicon.dds

；立绘
[TextureOverridefullsplash]
hash = 102170d0
this = Resourcefullsplash
[Resourcefullsplash]
filename = fullsplash.dds
；----------------------------------------------
；正方形
[TextureOverrideA]
hash = 9b088ab5
this = ResourceA
[ResourceA]
filename = A.dds
；----------------------------------------------

；立绘
[TextureOverrideDemoSplash1]
hash = a730ef2c
this = ResourceDemoSplash1
[ResourceDemoSplash1]
filename = DemoSplash1.dds
